
.container .content{
    display: grid;
    place-items: center;
}

.container .content p{
    text-align: center;
}

.container .social-icons a{
   
    display: inline-flex;
    padding: 8px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 50px;
    color: #fff;
    text-decoration: none;
    margin: 15px 10px;
    transition: 0.5s;
}
.container .social-icons a:hover{
    background: #fff;
    box-shadow: 0 0 10px #fff;
    color: #333;
}

@media only screen and (max-width:700px){
    .container .content{
        display: grid;
        place-items: center;

    }

    .container .social-icons a{
        font-size: 30px;
        transition: 0s;
    }

    .container p, h1, h2{
        text-align: center ;
    }


}
